.karan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.iteam_name {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399FF;
	text-decoration: none;
}
.big_txt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.karan:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399FF;
	text-decoration: none;
}
.OVERFLOW {
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	BORDER-LEFT: medium none #3C4046;
	SCROLLBAR-ARROW-COLOR: #B9B7FF;
	BORDER-BOTTOM: medium none #3C4046;
	SCROLLBAR-BASE-COLOR: #4B5057;
	xscrollbar-dark-shadow-color: #000000;
	xscrollbar-shadow-color: #000000;
	scrollbar-3d-light-color: #000000;
	border-top: thin none #3C4046;
	border-right: thin none #3C4046;
	
}.fields {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.web {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.web:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	text-decoration: none;
}
.mid_bg {
	background-attachment: fixed;
	background-image: url(images/model_linkbg_gal.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.contact_bg {

	background-attachment: fixed;
	background-image: url(images/contact_img.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.iteam_name:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF99;
	text-decoration: none;
}
.product_bg {


	background-attachment: fixed;
	background-image: url(images/productrange_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
